@font-face {
  font-family: "iconfont"; /* Project id 4902123 */
  src: url('./iconfont.woff2?t=1745663966862') format('woff2'),
       url('./iconfont.woff?t=1745663966862') format('woff'),
       url('./iconfont.ttf?t=1745663966862') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconDouyin:before {
  content: "\e62e";
}

.iconShipinhao:before {
  content: "\e6dd";
}

.iconkuaishou:before {
  content: "\e89b";
}

.iconWeixin:before {
  content: "\e62c";
}

.icon-xiaochengxu:before {
  content: "\e62d";
}

.iconmenu:before {
  content: "\eaf1";
}

.iconarrow-jiantou-right1:before {
  content: "\e600";
}

.iconclose:before {
  content: "\e609";
}

.iconarrow-line-up:before {
  content: "\e601";
}

.iconarrow-line-down:before{
  content: "\e602";
}

.iconarrow-jiantou-left1:before {
  content: "\e682";
}

